function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","lparams");
x.t("end-call","lparams");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","credential");
x.t("tibems_status","tibemslookupparams_setldapcredential");
x.t("cobol","call");
x.t("name","server");
x.t("char","credential");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemslookupparams_setldapcredential","tibemslookupparams_setldapcredential");
x.t("tibemslookupparams_setldapcredential","function");
x.t("tibemslookupparams_setldapcredential","tibco");
x.t("tibemslookupparams_setldapcredential","tibemslookupparams");
x.t("tibemslookupparams_setldapcredential","using");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ldap");
x.t("reference","credential");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapcredential");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("credential","property");
x.t("credential","cobol");
x.t("credential","returning");
x.t("credential","(password)");
x.t("ldap","credential");
x.t("(password)","tibco");
x.t("(password)","declaration");
x.t("call","tibemslookupparams_setldapcredential");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("using","value");
x.t("server","lookup");
x.t("object","credential");
}
